ELA-774-1

NameELA-774-1
Descriptionlinux-5.10 - security update
ReferencesCVE-2021-3759, CVE-2022-3169, CVE-2022-3435, CVE-2022-3521, CVE-2022-3524, CVE-2022-3564, CVE-2022-3565, CVE-2022-3594, CVE-2022-3628, CVE-2022-3640, CVE-2022-3643, CVE-2022-4139, CVE-2022-41849, CVE-2022-41850, CVE-2022-42328, CVE-2022-42329, CVE-2022-42895, CVE-2022-42896, CVE-2022-4378, CVE-2022-47518, CVE-2022-47519, CVE-2022-47520, CVE-2022-47521

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-5.10 (PTS)stretch (lts), stretch5.10.197-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-5.10sourcestretch5.10.158-2~deb9u1

Search for package or bug name: Reporting problems